.b_reviewsSection {
    &__header {
        text-align: center;
        font-weight: 400;
        font-style: normal;
        &_small {
            font: 26px/1.4 sans-serif;
        }
    }
    &__list{
        overflow: hidden;
        position: relative;
        z-index: 1;
        margin: 0 auto;
        padding: 50px 0;
    }
    &__addReview{
        margin:auto;
        padding-bottom:40px;
    }
    &__field{
        @media(max-width:991px){
            margin-top:30px !important;
            margin:auto;
        }
    }
    &__textArea{
        padding:8px;
        width:100%;
        min-height:90px;
        resize:none;
        border-radius:6px;
        border:1px solid #D8D8D8;
        outline:unset;
    }
    &__starsName{
        @media(max-width:991px){
            text-align:center;
        }
    }
    &__starName{
        font-size:16px;
        line-height:26px;
        color: #4A4A4A;
        margin-bottom:8px;
    }
    &__starsCount{

    }
    &__starCount{
        margin-top:3px;
        margin-bottom:18px;
        & .stars .star {
            @media(max-width: 450px){
                margin-left:unset;
            }
            margin-left:10px;
            background-image:url('../images/b_reviewsSection__starsCount.png');
        }
    }
}